<?php

  /*
   * @name        JMY CMS
   * @link        https://jmy.su/
   * @copyright   Copyright (C) 2012-2025 JMY LTD
   * @license     LICENSE.txt (see attached file)
   * @version     VERSION.txt (see attached file)
   * @by          Languare temlates (see attached file)
   * @author      Komarov Ivan
   * @edited      Orlov Alexsey
   */

   $lang = array_merge($lang, array (
     'static'                                    => 'Статические страницы',
     'static_empty'                              => 'Страниц нет!',
     'static_notfound'                           => 'Страница не найдена!',
     'search_error'                              => 'Если поиск по сайту не дал никаких результатов. Попробуйте изменить или сократить Ваш запрос.',
     'bookmarks'                                 => 'Закладки',
     'no_bookmarks'                              => 'Закладки отсутствуют!',
     'static_add_bookmarks'                      => 'Новость добавлена в закладки!',
     'this_tab_already_exists'                   => 'Такая закладка уже есть',
     'static_delete_bookmarks'                   => 'Новость удалена из закладок!',
     'error_delete_bookmarks'                    => 'Ошибка !!! Закладка не удалена!',
     'off_bookmarks'                             => 'Закладки не работают!',
     'in_bookmarks'                              => 'В закладки',
     'out_bookmarks'                             => 'Из закладок ',
     'no_comment'                                => 'Комментариев нет, добавьте первый!',
     'error_numbookmarks_limit'                  => 'Превышен лимит закладок, удалите старые, чтобы добавить новые <br/><br/>Максимальное колличество закладок состовляет [numbookmarks]',
   ));
